/* Общие стили */
#wp-admin-bar-comments > a {
	display: none!important;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: Tahoma, sans-serif;
    overflow-x: hidden;
    width: calc(100vw - var(--scrollbar-width));
    font-size: 16px;
}

html {
    margin-top: 0 !important;
}

/* Стили для скроллбара */

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #888;
}

::-webkit-scrollbar-thumb:hover {
    background: #555;
}

p {
    margin-block-start: 8px!important;
    margin-block-end: 8px!important;
}

/* Стили контейнеров */
.container {
    max-width: 1850px;
    margin: 0 auto;
    padding: 0 10px;
    width: 100%;
    box-sizing: border-box;
}


